FCGI-IIS

Prerequisites

FCGI-IIS declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FCGI0FCGI-0.77117.14